<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>AvatarAssistant</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.nodev.AvatarAssistant</string>
	<key>CFBundleName</key>
	<string>AvatarAssistant</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleVersion</key>
	<string>4</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.0</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://gist.githubusercontent.com/samisuteria/cfa33f19136945dd1cb7973b9fa20276/raw/avatar-appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>aQ6uJNp7sB/btem23oefvj6tJVd0+prcp4ewcJWkbu8=</string>
</dict>
</plist>
